/* Layout CSS from http://www.456bereastreet.com/lab/developing_with_web_standards/csslayout/2-col/ */

body, html {
	margin:0;
	padding:0;
	color:#000;
	background:#fff url('notecard-light-curled.png') no-repeat;
	font-family: 'Vollkorn', 'Georgia', 'Times New Roman', serif;
}

div#wrap {
	width:850px;
	margin:0 auto;
}

div#header {
	padding:5px 10px;
}

div#nav {
	padding:5px 10px;
}

div#main {
	float: left;
	width: 570px;
	padding:10px;
}

div#sidebar {
	float: right;
	width: 250px;
	padding:5px;
}

div#footer {
	clear: both;
	padding:5px 10px;
}

div#footer p {
	margin:0;
}

div#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

div#nav li {
	display:inline;
	margin:0;
	padding:0;
	font-family: 'Cantarell', 'Tahoma', 'Arial', 'Helvetica', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Cantarell', 'Tahoma', 'Arial', 'Helvetica', sans-serif;
}

h1 {
	border-top: thick solid black;
	margin: 0;
}

h2 {
	border-top: thin solid black;
	margin:0 0 1em;
}
